div.segmentos {
    display: none;
}

/* inicio recursos */
section.topo_recursos h2 {
    padding: 2rem 0 1rem 0;
}

section.topo_recursos p {
    font-size: 1.1rem;
    padding: 0 .5rem;
    text-align: justify;
}

div.filtro {
    padding: 1rem 1.5rem 0 1.5rem;
}

div.filtro select {
    margin: 0;
}

div#recurso {
    display: flex;
    justify-content: center;
}

li.item_recurso {
    text-align: center;
    width: 23rem;
    margin: 2rem 0;
}

li.item_recurso div.head {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 12rem;
}

li.item_recurso div.body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 12rem;
}

li.item_recurso div.body h5 {
    font-size: 1.25rem;
    font-weight: 550;
}

li.item_recurso div.body p {
    font-weight: 500;
    font-size: 1rem;
    padding: 0 .8rem;
}
/* fim recursos */

.kt-content {
    background: #fff;
}

/* INICIO CSS VERSAO MOBILE */
@media (max-width: 575.98px) {
    
}
/* FIM CSS VERSAO MOBILE */

/* INICIO CSS VERSAO TABLET */
@media (min-width: 768px) and (max-width: 1023.98px) {
    section.topo_recursos h2 {
        padding: 2.5rem 0 1rem 0;
        font-size: 2.5rem;
    }

    section.topo_recursos p {
        font-size: 1.4rem;
    }

    section.cont_recuros {
        padding: 0 0 2rem 0;
    }

    div.filtro {
        text-align: right;
    }

    .bootstrap-select > .dropdown-toggle {
        width: 20rem;
    }

    .bootstrap-select .dropdown-menu {
        min-width: 20rem;
    }

    div#recurso ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    li.item_recurso {
        width: 23rem;
        margin: 1.5rem 1.5rem;
    }

    li.item_recurso div.head {
        height: 13rem;
    }

    li.item_recurso div.head img {
        width: 8.3rem;
    }

    li.item_recurso div.body {
        height: 14rem;
    }

    li.item_recurso div.body h5 {
        font-size: 1.4rem;
        font-weight: 550;
        margin: 0 0 .8rem 0;
    }

    li.item_recurso div.body p {
        font-weight: 500;
        font-size: 1.2rem;
        padding: 0 .8rem;
        margin: 0;
    }

    button.next, button.previous {
        margin: 1rem 0 0 0;
        padding: .6rem 2rem .6rem 2rem;
        font-size: 1.5rem;
    }
}
/* FIM CSS VERSAO TABLET */

/* INICIO CSS VERSAO DESKTOP */
@media (min-width: 1024px) {
    section.topo_recursos h2 {
        padding: 2rem 0 1rem 0;
        font-size: 2.4rem;
    }

    section.topo_recursos p {
        font-size: 1.34rem;
    }

    section.cont_recuros {
        padding: 0 0 2rem 0;
    }

    div.filtro {
        text-align: right;
    }

    .bootstrap-select > .dropdown-toggle {
        width: 20rem;
    }

    .bootstrap-select .dropdown-menu {
        min-width: 20rem;
    }

    div#recurso ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    li.item_recurso {
        width: 19rem;
        margin: 1rem 1rem;
    }
}
/* FIM CSS VERSAO DESKTOP */